uuid: 9b74d1c1-5767-4c7a-a114-4285a3c29cb2
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.blog.body
    - field.field.node.blog.field_author
    - field.field.node.blog.field_link
    - field.field.node.blog.field_link_domain
    - field.field.node.blog.field_media_images
    - field.field.node.blog.field_member_only_content_post
    - field.field.node.blog.field_publication_date
    - field.field.node.blog.field_region
    - field.field.node.blog.field_topics
    - node.type.blog
  module:
    - text
    - user
id: node.blog.teaser
targetEntityType: node
bundle: blog
mode: teaser
content:
  body:
    label: hidden
    type: text_summary_or_trimmed
    weight: 101
    settings:
      trim_length: 600
    third_party_settings: {  }
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  field_author: true
  field_link: true
  field_link_domain: true
  field_media_images: true
  field_member_only_content_post: true
  field_publication_date: true
  field_region: true
  field_topics: true
